"IDS_DENY" = "Отказ";
"IDS_FS_CANCEL_FILETRANSFER" = "Откажи прехвърлянето на файл";
"IDS_FS_HOWTO_PROCEED" = "Как искате да продължите?";
"IDS_FT_ALLOW" = "Позволи достъп";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Приложи избора за следващите входящи файлове";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% иска да изпрати още %2% файл(а), включващи:\r\n\t%3%";
"IDS_SEND_FILE" = "Изпрати файл";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Прекъснат(и) %1% файл(а)";
"IDS_SEND_FILE_RECEIVING_P1" = "Получавам %1% файл(а)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Всички файлове са получени успешно";
"IDS_SEND_FILE_SENDING_P1" = "Изпращам %1% файл(а))";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Всички файлове са изпратени успешно";
